\definecolor{sexdts}{rgb}{0.1803921568627451,0.49019607843137253,0.19607843137254902}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\clip(-2.74,-1.2044444444444466) rectangle (5.651111111111112,5.462222222222227);
\fill[line width=1pt,fill=sexdts!30] (0,5) -- (0,0) -- (1.6245984811645318,0) -- cycle;
\draw [shift={(1.6245984811645318,0)},line width=0.8pt] (0,0) -- (108:0.2666666666666667) arc (108:180:0.2666666666666667) -- cycle;
\draw[line width=0.8pt, fill=sexdts] (1.41119432747134,0.6567904505863535) -- (1.2318613909476182,0.5985216473265107) -- (1.290130194207461,0.41918871080278874) -- (1.469463130731183,0.47745751406263154) -- cycle; 
\draw[line width=0.8pt, fill=sexdts] (0.1885618083164127,0) -- (0.18856180831641273,0.1885618083164127) -- (0,0.1885618083164127) -- (0,0) -- cycle; 
\draw [line width=1pt] (0,5)-- node[left] {\rotatebox{90}{50m}} (0,0);
\draw [line width=1pt] (0,0)-- (1.6245984811645318,0);
\draw [line width=1pt] (1.6245984811645318,0)-- (0,5);
\draw [line width=1pt] (1.469463130731183,0.47745751406263154)-- (0,0);
\draw (-0.25,-0.25) node {$B$};
\draw (-0.25,5.25) node {$L$};
\draw (1.77,-0.25) node {$P$};
\draw (1.72,0.73) node {$R$};
\draw (1.26,0.22222222222222143) node {$72\textrm{\degre}$};
\end{tikzpicture}